
EoleSSO - Tâche #31977

Scénario # 31615 (Terminé (Sprint)): Gérer le changement de mot de passe des utilisateurs depuis EOLE SSO

Ajouter les traductions manquantes

23/03/2021 11:58 - Joël Cuissinat

Statut: Fermé Début: 23/03/2021

Priorité: Normal Echéance:  

Assigné à: Matthieu Lamalle % réalisé: 100%

Version cible: Prestation Cadoles MEN 08-10 Temps estimé: 0.00 heure

  Temps passé: 0.00 heure

Description

Les messages suivants ne sont pas traduits en français dans l'interface :

"New password"

"Password changed with success"

Pourtant, ça a l'air partiellement fait dans les fichiers, peut-être que ce sera moi qui devrais gérer la génération quand toutes le

scénario sera totalement terminé ?

Révisions associées

Révision 70c35db9 - 25/03/2021 09:57 - Matthieu Lamalle

ajout message d'erreur si echec changement de mot de passe, ajout traductions, propagation du service ref #31981

Révision ef3bfecb - 25/03/2021 11:36 - Joël Cuissinat

Correction/mise à jour des traductions

Ref: #31977

Historique

#1 - 23/03/2021 15:21 - Joël Cuissinat

Adapter le test squash si nécessaire : https://dev-eole.ac-dijon.fr/squash/test-cases/7672/info

#2 - 24/03/2021 09:05 - Joël Cuissinat

- Description mis à jour

#3 - 24/03/2021 09:11 - Joël Cuissinat

- Description mis à jour

#4 - 25/03/2021 10:01 - Matthieu Lamalle

- Statut changé de Nouveau à En cours

#5 - 25/03/2021 10:01 - Matthieu Lamalle

- Statut changé de En cours à Résolu

#6 - 25/03/2021 10:01 - Matthieu Lamalle

- Assigné à mis à Matthieu Lamalle

#7 - 08/04/2021 12:54 - Joël Cuissinat

- Statut changé de Résolu à Fermé

10/04/2024 1/2

https://dev-eole.ac-dijon.fr/squash/test-cases/7672/info


- % réalisé changé de 0 à 100

- Restant à faire (heures) mis à 0.0

OK vu lors du test squash.
